
body {
    background: url(../images/board_splash.jpg) no-repeat scroll center 200px #636363;
}

#rotatingBoard {
    position: absolute;
    top: 360px;
    left: 720px;
    z-index: 100;
}


/*
#news_box_twitter {
    display: none;
}
#home_news_box_tabs {
    padding:10px 10px 0 10px;
}
#home_news_box_tabs a {
    display:block;
    float:left;
    height:20px;
    padding:5px 10px;
    text-decoration:none;
    color:#FFFFFF;
    outline:none;
    font-weight:bold;
}
#home_news_box_tabs a.active {
    background-color:#999;
    color: #000000;
}
*/


#feature_wrap {
	position: relative;
	padding: 10px 10px 0px;
    width: 690px;
}

#feature_wrap .canvas {
	display: none;
    padding: 12px;
    width: 670px;
    min-height: 350px;
    background: #1E1E1E;
}

#feature_tabs {
	z-index: 50;
	height: 30px;
	list-style-type: none;
}
#feature_tabs li {
	float: left;
    margin-right: 5px;
}
#feature_tabs li a {
	display: block;
	height:20px;
	color: #ffffff;
	text-decoration: none;
	font-size: 15px;
	font-weight: bold;
    padding-top: 10px;
	text-align: center;
	outline: none;
    background: #000000;
}
#feature_tabs li a:hover, #feature_tabs li a.active {
	color: #FFFFFF;
    background: #1E1E1E;
}
#feature_tabs .tab1 {
	width: 107px;
}
#feature_tabs .tab2 {
	width: 124px;
}
#feature_tabs .tab3 {
	width: 122px;
}
#feature_tabs .tab1:hover, #feature_tabs .tab1.active {
	/*background: url(../images/paint_tab_on1b.png) no-repeat;*/
}
#feature_tabs .tab2:hover, #feature_tabs .tab2.active {
	/*background: url(../images/paint_tab_on2b.png) no-repeat;*/
}
#feature_tabs .tab3:hover, #feature_tabs .tab3.active {
	/*background: url(../images/paint_tab_on3b.png) no-repeat;*/
}

#promos {
	position: relative;
    display:block;
    padding: 12px;
    width: 890px;
    height: 350px;
}

#promos .promo {
	display: none;
    position: relative;
    width: 670px;
    height: 352px;
    overflow: hidden;
}
#promos .promo1 {
    display: block;
}

.slideshow {
	position: absolute;
	left: 15px;
    /*top: 15px;*/
    top: 325px;
	list-style-type: none;
}
.slideshow li {
	float: left;
}
.slideshow li a {
	display:block;
	padding: 5px 10px;
	background: url(../images/black_over.png);
	color: #FFFFFF;
	margin:2px;
	text-decoration: none;
	font-weight: bold;
	outline: none;

    width: 100px;
    height: 20px
}
.slideshow li a:hover, .slideshow li.current a {
	color: #000000;
	background: url(../images/white_over.png);
}

.feature_media {
	float: left;
	width: 670px;
}

.feature_media img {
    height: 352px;
    width: 670px;
}

.feature_copy {
	position: absolute;
    bottom: 44px;
    left: 0px;
	width: 650px;
    height: auto;
	padding: 5px 10px;
    background-image:url(../images/promo_text_background.png);
	background-repeat:repeat-x;
	background-position:bottom;
	color: #FFFFFF;

}

.feature_copy h2 {
	text-transform:uppercase;
	font-size: 14px;
	margin-bottom:0px;
	color:#FFF;
}

.feature_copy p {
    margin-bottom: 0;
	font-size:10px;
	font-weight:bold;
}



.youtube_media {
	float: left;
	width: 450px;
}

.youtube_copy {
	float: left;
	width: 200px;
    height: 330px;
	padding: 10px;
    background: #FFFFFF;
	color: #000000;
	overflow: auto;
}


#list_videos li {
	min-height: 90px;
	padding: 5px;
	cursor: pointer;
    border-bottom: dotted 1px #b40000;
}
#list_videos li.stripe {
	background-color: transparent;
}

#list_videos img {
	float: left;
    border: solid 1px #000000;
    width: 80px;
    height: 70px;
}
#list_videos span {
	float: right;
    width: 80px;
	display: block;
}
